Tue, 30 Nov 2021 19:32:28 UTC

Information for RPM glibc-static-2.28-155.el8.aarch64.rpm

ID306320
Nameglibc-static
Version2.28
Release155.el8
Epoch
Archaarch64
SummaryC library static libraries for -static linking.
DescriptionThe glibc-static package contains the C library static libraries for -static linking. You don't need these, unless you link statically, which is highly discouraged.
Build Time2021-04-16 06:29:38 GMT
Size1636192
5819b9a5cd84b40335e61c967b89484d
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootdist-c8-stream-build-68528-19496
Provides
glibc-static = 2.28-155.el8
glibc-static(aarch-64) = 2.28-155.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc-devel = 2.28-155.el8
libxcrypt-static(aarch-64) >= 4.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib64/libBrokenLocale.a8198
/usr/lib64/libanl.a60908
/usr/lib64/libc.a13236746
/usr/lib64/libdl.a75034
/usr/lib64/libm.a5279498
/usr/lib64/libpthread.a1431678
/usr/lib64/libresolv.a266698
/usr/lib64/librt.a283162
/usr/lib64/libutil.a52520
Component of
1 through 2 of 2
Buildroot descending sort Created State
dist-c8-stream-build-68959-19767 2021-04-22 05:04:04 expired
dist-c8-stream-build-68580-19530 2021-04-17 09:10:35 expired